<?php
require'fun.php';
require'f_conectare.php';
conectare('cauta membru','cauta-membru');
$titlu='Cauta membru';
require'f_tabelare.php';
$back[1]='<a href="/conectati">'.img('group.gif',1).'Conectați</a>';
$back[2]='<a href="/cautare">'.img('search.png',2).'Cautare</a>';
require'f_sus.php';
echo$div[4].img('search.png',2).'Cauta membru'.$div[5];
if($pmtext!=''||$go!='')
{
$go=rawurldecode($go);
if($pmtext!='')
$go=$pmtext;
if(isset($_POST['sor']))
$sor=$_POST['sor'];
else
$sor=$cid;
$x2='/categorie/'.$sor.'?go='.rawurlencode($go);
if($sor==1)
$x3='`nume`';
elseif($sor==2)
$x3='`activitate`DESC ';
elseif($sor==3)
$x3='`data`';
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii`WHERE`nume`LIKE"%'.$go.'%"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`FROM`membrii`WHERE`nume`LIKE"%'.$go.'%"ORDER BY'.$x3.'LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
require'f_svl.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.svl($item[0]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membrii cu numele '.$go.'!'.$div[0];
require'f_jos.php';
}
$form[0]='/cauta-membru" method="post';
$form[1]=1;
require'f_scris3.php';
$form[2]=$div[1].'Nume:<br /><input name="pmtext" maxlength="15" />'.$div[0].$div[1].'Ordonare dupa:<br />'.scris3('sor','1,,Alfabet::2,,Activitate recenta::3,,Data înregistrării','1').$div[0];
$form[3]='pmtext::sor';
$form[4]='Cauta';
require'f_form.php';
require'f_jos.php';